.My_Wallet {
    margin: 30px 0px;
}

.My_Wallet .Common_Back_Header {
    margin-left: 15px;
}

.My_Wallet .tabs_holder {
    padding: 0px 300px;
}

.My_Wallet .tabs_holder .nav-pills {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.My_Wallet .tabs_holder .nav-pills .nav-item {
    margin: 0px 10px;
}

.My_Wallet .tabs_holder .nav-pills .nav-item .nav-link {
    background: #8E8C8C 0% 0% no-repeat padding-box;
    border-radius: 3px;
    border: none;
    min-width: 180px;
    margin: 2px 0px;
    text-align: center;
    padding: 7px 5px;
    justify-content: center;
}

.My_Wallet .tabs_holder .nav-pills .nav-item .nav-link:hover {
    background: #8E8C8C 0% 0% no-repeat padding-box;
}


.My_Wallet .tabs_holder .nav-pills .nav-item .nav-link.active {
    background: #000;
    border: none !important;
    padding: 7px 5px;
}

.My_Wallet .tabs_holder .nav-pills .nav-item .nav-link .tab_text {
    color: #fff;
    padding-left: 0px;
    font-size: 15px;
}

.My_Wallet .tabs_holder .nav-pills .nav-item .nav-link.active .tab_text {
    color: #fff;
    font-size: 15px;
    padding-left: 0px;
}

.My_Wallet .tab-content {}

.My_Wallet .tab-content .tab-pane {}